已解决
发布

您好,
  从 Nginx 1.11.5 开始,ipv6 模块已经内置,–with-ipv6 配置项是否要移除呢?目前是还在的:
! -d “$nginx_install_dir” ] && mkdir -p $nginx_install_dir
./configure –prefix=$nginx_install_dir –user=$run_user –group=$run_user –with-http_stub_status_module –with-http_v2_module –with-http_ssl_module –with-ipv6 –with-http_gzip_static_module –with-http_realip_module –with-http_flv_module –with-openssl=../openssl-$openssl_version –with-pcre=../pcre-$pcre_version –with-pcre-jit $malloc_module
 不移除的话,是否存在问题啊?
 
 

1 答案

发布
管理员 2016-11-03

没关系的 不会有问题

#1

请登录或者 注册 来提交答案